Progenote's blog

26 enero 2007

Posible downgrade para todas las versiones (incluida 3.03)

Llevaba unos días siguiendo la noticia en maxconsole. Leí un post en el que fanjita daba algo de esperanza para los poseedores de 2.81-3.03.

Hoy estamos de enhorabuena, pues parece que el tema se confirma. Pego un comentario de Dark_Alex en EOL:

"http://noobz.eu/joomla/index.php

Noobz ha encontrado que el bug del gta todavia funciona en todas las versiones existentes hasta la fecha, con una simple modificacion del exploit original.

El bug permite acceso al modo usuario, que junto al exploit del team c+d, permite acceso al modo kernel en todas las versiones."

Visto el hermetismo con el que siempre se tratan estos temas, creo que estamos ante una gran noticia confirmada "extraoficialmente".

Este downgrade podría estar listo la semana que viene. Os mantendremos informados...

Etiquetas: , ,

1 Comments:

Publicar un comentario

<< Home